Subject: Fw: Thank You for Accepting my application and interview
From: "LLPS Customer Service" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Thu, 13 Sep 2012 15:27:39 -0400

Are you Rachel or is Rachel Merrick hiring her own help?  ha
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, September 13, 2012 3:21 PM
To: [email-masked] 
Subject: Thank You for Accepting my application and interview

Thank you, Rachel,

For accepting my application and allowing me to take the test for the open position at Labor Law Poster Service.  I think that I am well suited for the position because I am outgoing and like speaking with people.  I also am seeking work in earnest.  

Again, I appreciate your help and consideration!

P.S. I will be working a temporary position this weekend from Friday to Sunday evening. You are welcomed to leave a message on my cell phone at (517) 894-1255  of  you are welcomed to leave a message with my Mother at (517) 410-6974.

Thank you!

Gregory Andres
1268 W. Clark Road, Apt C-7
DeWitt, MI  48820